OS X - QXP 6.1 - Probleme Mit apogee PPD/Druckstil

Dieses Thema im Forum "Mac OS" wurde erstellt von grafik2, 01.07.2004.

  1. grafik2

    grafik2 Thread Starter MacUser Mitglied

    Beiträge:
    3
    Zustimmungen:
    0
    Mitglied seit:
    01.07.2004
    Hallo,
    ich habe folgendes Problem unter OS X Panther:
    Wenn ich die bereits unter OS 9.22 im Einsatz befindliche PPD Datei für Apogee Create in den Ordner System_Lybary_Printers_PPDs lege bekomme ich XP 6.1 nicht dazu hinterlegte PPD in einem Druckstil zu verwenden (taucht erst gar nicht auf).

    Brauch ich eine neue Version der PPD Datei
    wenn ja Wo kann ich die downloaden?

    Liegt die PPD Datei falsch?

    kann ich eine ander PPD für Apogee verwenden?

    Fragen über Fragen :) Danke vorab
     
  2. Hi,

    willkommen erst mal im Forum.

    Wie es aussieht brauchste einfach ne neue PDD

    klick Dich mal durch!
     
Die Seite wird geladen...
Ähnliche Themen - QXP Probleme Mit
  1. Aladin033
    Antworten:
    0
    Aufrufe:
    93
  2. Violpeter
    Antworten:
    14
    Aufrufe:
    659
  3. lukefree
    Antworten:
    10
    Aufrufe:
    276
  4. IrisTheVirus
    Antworten:
    0
    Aufrufe:
    345

Diese Seite empfehlen